/* Localized versions of Info.plist keys */

CFBundleName = "Programme d’installation";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "Programme d’installation de QuickTime 6 pour Mac OS X 10.1 version 1.0, Copyright 2002 Apple Computer, Inc.";
NSHumanReadableCopyright = "Copyright 2002 Apple Computer, Inc.";
